<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files>
    </files>

    <containers>
        <container name='fichier'>
            <!-- partie serveur -->
            <package>eole-controle-vnc-pkg</package>
            <service>controle-vnc</service>
            <service_access service='controle-vnc'>
                <port>8789</port>
                <port>8790</port>
            </service_access>
            <file name='/usr/share/eole/controlevnc/config.py' source='vnc_config.py'/>
            <file name="/var/lib/eole/config/ead.cfg"/>
        </container>
    </containers>

    <variables>
        <family name='services'>
            <variable name='activer_mysql' hidden="False" redefine='True'>
                <value>oui</value>
            </variable>
        </family>
        <family name="samba">
            <variable name='reverse_login_devoir' type='oui/non' description="Inversion prénom/nom dans le nom des devoirs" mode='expert'>
                <value>non</value>
            </variable>
        </family>
    </variables>

    <constraints>
    </constraints>

    <help/>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
